[Resolved] Cannot update NoScript dev build

General discussion about the NoScript extension for Firefox
Post Reply
barbaz
Senior Member
Posts: 9666
Joined: Sat Aug 03, 2013 5:45 pm

[Resolved] Cannot update NoScript dev build

Post by barbaz » Sun Aug 02, 2020 12:10 pm

Did Not Connect: Potential Security Issue

Nightly detected an issue and did not continue to secure.informaction.com. The website is either misconfigured or your computer clock is set to the wrong time.

It’s likely the website’s certificate is expired, which prevents Nightly from connecting securely.

What can you do about it?

secure.informaction.com has a security policy called HTTP Strict Transport Security (HSTS), which means that Nightly can only connect to it securely. You can’t add an exception to visit this site.

The issue is most likely with the website, and there is nothing you can do to resolve it. You can notify the website’s administrator about the problem.

Websites prove their identity via certificates, which are valid for a set time period. The certificate for secure.informaction.com expired on 8/1/2020.

Error code: SEC_ERROR_EXPIRED_CERTIFICATE
*Always* check the changelogs BEFORE updating that important software!
-

User avatar
Giorgio Maone
Site Admin
Posts: 8938
Joined: Wed Mar 18, 2009 11:22 pm
Location: Palermo - Italy
Contact:

Re: Cannot update NoScript dev build

Post by Giorgio Maone » Sun Aug 02, 2020 8:02 pm

Fixed, thanks.
Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:79.0) Gecko/20100101 Firefox/79.0

Post Reply